:host {
  width: 100%;
  @media (min-width: 992px) {
    .login-form {
      width: 100%;
      max-width: 450px;

      .mat-form-field {
        width: 100%;
      }
    }
  }
}

.bot-separator {
  display: flex;
  flex-flow: column;
  height: 100%;
}